#bio {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: bio;
  display: -ms-grid;
  display: grid;
      grid-template-areas: "blank title" "picture text";
      grid-template-columns: minmax(0 1fr) minmax(0 2fr);
  margin-bottom: 22px;
}

#bio figure {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: picture;
}

#bio div {
  -ms-grid-row: 2;
  -ms-grid-column: 2;
  grid-area: text;
  width: 90ch;
}

#bio h1 {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
  grid-area: title;
  font-size: 27px;
  margin: 22px 0px 22px 0px;
}

#bio figcaption {
  text-align: center;
}

#figure-name {
  font-size: 2rem;
  margin: .5rem 0 .1rem 0;
}

#figure-title {
  font-size: 1.2rem;
  margin: 0;
}

#interests-education {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: interests-education;
  display: -ms-grid;
  display: grid;
      grid-template-areas: "interest education" "interest education";
      grid-template-columns: minmax(0 1fr) minmax(0 1fr);
  margin: 0 0 22px 280px;
}

#interests {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 1;
  grid-area: interest;
}

#interests h1 {
  font-size: 27px;
  margin: 22px 0px 22px 0px;
}

#interests ul {
  width: 40ch;
  padding-left: 0;
}

#interests li {
  list-style-type: none;
}

#education {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 2;
  grid-area: education;
}

#education h1 {
  font-size: 27px;
  margin: 22px 0px 22px 0px;
}

#education dl {
  width: 50ch;
}

#education dd {
  margin: 0 0 0 0;
  font-size: 17.6px;
}

#skills {
  -ms-grid-row: 4;
  -ms-grid-column: 1;
  grid-area: skills;
  display: -ms-grid;
  display: grid;
      grid-template-areas: "header header header" "dot-net java linux" "html css js";
  margin: 0 0 22px 280px;
}

#dot-net {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: dot-net;
}

#java {
  -ms-grid-row: 2;
  -ms-grid-column: 2;
  grid-area: java;
}

#linux {
  -ms-grid-row: 2;
  -ms-grid-column: 3;
  grid-area: linux;
}

#html {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: html;
}

#css {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
  grid-area: css;
}

#js {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: js;
}

h1 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: header;
}

.round {
  border-radius: 50%;
}

@font-face {
  font-family: "Arvo-Regular";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  /* Read next point */
  unicode-range: U+000-5FF;
  /* Download only latin glyphs */
  src: local("Arvo-Regular"), url("/fonts/arvo/arvo-regular.woff") format("woff");
}

@font-face {
  font-family: "Oswald";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  /* Read next point */
  unicode-range: U+000-5FF;
  /* Download only latin glyphs */
  src: local("Oswald"), url("/fonts/oswald/Oswald-Regular.woff") format("woff");
}

#interests-education {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: interests-education;
}

#skills {
  -ms-grid-row: 4;
  -ms-grid-column: 1;
  grid-area: skills;
}

#experience {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
  grid-area: experience;
}

main {
  display: -ms-grid;
  display: grid;
      grid-template-areas: "header" "bio" "interests-education" "skills" "experience";
  justify-items: center;
  margin: 0 10% 0 10%;
  font-family: Oswald, sans-serif;
  font-size: 22px;
}

p {
  line-height: 1.45;
  margin-top: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arvo-Regular;
}
/*# sourceMappingURL=styles.css.map */